EKNO YUAG - Bug #3909

Perbaikan Report Attendance Recap Akomodir Tarik Data Lintas Bulan

09/22/2025 09:48 AM - Mr lkmal

Status: User Test Start date: 09/22/2025
Priority: High Due date: 09/23/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk memperbaiki report Attendance Recap. Saat dilakukan testing pada hari Jumat kemarin oleh saya & user,

ditemukan bugs untuk employee baru yang di hiring di bulan September.

Casenya :

- Jika menarik data dengan periode lintas bulan (contoh: 16 Agustus — 15 September 2025) maka data tidak bisa ditampilkan.

- Namun jika menarik data dengan periode penuh dalam bulan September (contoh: 1 September — 19 September 2025) data bisa

ditampilkan.

Jadi inginnya jika employee tersebut lama atau baru ketika StartDate dan EndDate nya di filter maka tetap ditampilkan aja, walaupun

data nya kosong (kecual dia sudah resign/movementType = Terminate).
Contoh Employee: 00001060

Terima kasih.

Port DB: 103.153.60.89

Database: MinovaES_Ekno

URL.: https://hris-ekno.minovais.com/Account/Login
Activation code mobile: EKNO

History

#1 - 09/22/2025 10:22 AM - Kezia Pawitra Yulianti

- Due date set to 09/23/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#2 - 09/23/2025 04:00 PM - makhlil ..
- Status changed from Assigned to QA Test

- Assignee changed from mabhlil .. to Mr Ikmal

done perubahan pada sp PRPTTMATTENDANCE

#3 - 09/23/2025 04:54 PM - Mr Ikmal
- Status changed from QA Test to User Test

Sudah ok lil terima kasih
